Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
ipe::StyleSheet::PageNumberStyle Struct Reference

`#include <ipestyle.h>`

## Public Attributes

bool | iDefined
Vector | iPos
double | iFontSize
Color | iColor

## Detailed Description

How to show page numbers on the paper.

## Member Data Documentation

bool ipe::StyleSheet::PageNumberStyle::iDefined

Has a PageNumberStyle been defined in the style sheet?

Vector ipe::StyleSheet::PageNumberStyle::iPos

Position on the page.

double ipe::StyleSheet::PageNumberStyle::iFontSize

Font size.

Color ipe::StyleSheet::PageNumberStyle::iColor

Text color.

The documentation for this struct was generated from the following file:

- ipestyle.h